#container{width:100%;overflow:hidden;}
#content{width:100%;}
#related-content {
    margin-left: 24px;
    margin-top: 0;
    width: 88%;
	height:auto!important;}

#navigation {top:0px;border-radius:0px;position:fixed;z-index:12;box-shadow: 0 4px 11px #444444;}
#navigation li{font-size:12px;}
#navigation li .open {left:344px;}
#navigation li.active .open{left:344px;}
#navigation ul li ul.nav1 {z-index: 2147483647;box-shadow: 0 4px 11px #444444;}
#navigation ul li ul li ul{left:190px;}
#navigation ul li ul li ul li {width:190px;}
#navigation ul li ul li ul li a {font-size:16px;}

#logo{top:70px;width:auto;height:120px;}
#logo img {
    height: auto !important;
    margin-top: -14px;
    width: 139px !important;}

#header {height:200px;background-position:50% 26px;}
#header .wpg-header {
margin-top: 0px!important;}
#header .featured {background: none;
    height: 200px;
    position: absolute;
    width: 100%;}
#header .wpg-header li img{width: 768px!important;
height: auto!importnat;
margin-left: -253px;}

#header #breadcrumbs {top: 224px;width: 425px;z-index:10;}
h2 {z-index:10;}
#main-content #breadcrumbs.bottom {z-index:10;}

#search170288 {display:block;right:5px;top:5px;width:40px;height:34px;margin-right:10px;padding-right:10px;position:fixed;}
#search170288:active{}
#search170288  fieldset.searchfield.normal{height:25px;}
#search170288div.formcontent{position:absolute;width:70px;right:0px;}
#search170288 .formcontent input {position:absolute;right:0;width:40px;margin-right:-30px;;opacity:1;box-shadow:none;background:url('../img/keyboard.png') 10px 0 no-repeat transparent;-moz-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;color:transparent;}

#search170288 .formcontent input[type="text"]:focus{position:absolute;right:22px;margin-left: 0px;width: 70px;border-color:#666;background:#fff!important;opacity:1!important;-moz-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;opacity:1;margin-left:96px;color:#000;}

#main-content.no-column {width:88%;}

.no-column .media-overview.pijler {width:26.7%;height:212px;}
.no-column .media-overview.pijler.number3{margin-right:0px;}
.no-column .media-overview .image1, .no-column .media-overview .image4, .no-column .media-overview .image7 {bottom: 15px;left: 26%;}
.no-column .media-overview .image2, .no-column .media-overview .image5, .no-column .media-overview .image8 {bottom: 30px;left: 0;}
.no-column .media-overview .image3, .no-column .media-overview .image6, .no-column .media-overview .image9 {bottom: 30px;left: 50%;}

.column-two .media-overview.pijler {margin-left:-24px;}
.column-two .media-overview.pijler h3{margin-left:24px;}

.homepage .cl-column.column-one .media-overview{width:26%;height:216px;}
.homepage .column-three .media-overview {width: 175px !important;}
.homepage .media-overview .image1, .homepage .media-overview .image4, .homepage .media-overview .image7 {bottom: -30px;left: 26%;}
.homepage .media-overview .image2, .homepage .media-overview .image5, .homepage .media-overview .image8 {bottom: 0;left: 1%;}
.homepage .media-overview .image3, .homepage .media-overview .image6, .homepage .media-overview .image9 {bottom: 0;left: 52%;}
.pijler .readmore {display:none;}

.homepage .cl-column.column-two{width:56%;}
.homepage .cl-column.column-three {width:23%;padding-right:21px;}
#six-column-layout .column-four, #six-column-layout .column-five, #six-column-layout .column-six {width:28%;}

.homepage .column-four img, .homepage .column-five img, .homepage .column-six img {max-width:80px;height:auto;}
.homepage .column-four .image.right, .homepage .column-five .image.right, .homepage .column-six .image.right{width:auto!important;height:!important;}
.homepage .column-four .paragraph h3, .homepage .column-five .paragraph h3, .homepage .column-six .paragraph h3 {font-size: 26px;}



#two-column-layout .column-two{width:20%;}
#two-column-layout .column-two embed{width:153px!important;height:177!important;}
#five-column-layout .column-one {width:53%;}
#five-column-layout .column-two .image.clear{width:auto!important;height:auto!important;}
#five-column-layout .column-two .image.clear img{max-width:190px;margin-left:-42px;height:auto;}
#five-column-layout .column-three, #five-column-layout .column-four, #five-column-layout .column-five {width:27%;}

#main-content.no-column .tabs-navigation ul li {width: 120px;}
#main-content.no-column .tabs-navigation ul li.current {width: 120px;}
#main-content .cl-column.column-one .tabs-navigation ul li {padding-right: 1px !important;}


#main-content .cl-column.column-one .tabs-navigation ul li:first-child {padding-left: 1px !important;}


#footer .elements-collection-list.wpg-footer ul {width:auto;}

.website #main-content.no-column .elements-collection {width:304px;}

.website #main-content fieldset.searchfield input[type="text"] {width:83%;}
.website #main-content fieldset.searchfield input[type="submit"] {right:-2px;background-color:#000;opacity: 1;border-radius:0;}

.formitem-form {width:100%;}

/********************************
* WPG Unlimited
********************************/

body.unlimited #main-content,
body.unlimited.home #main-content {
	max-width: none;
	width: auto;
}
body.unlimited .sidebar { width: 220px; position: absolute; top: 0; left: 0;}
body.unlimited #related-content { display: none; }

body.unlimited #navigation {
	position: relative;
	box-shadow: none;
}